/*
Theme Name: Tema Hany
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0.1.1708465102
Updated: 2024-02-20 16:38:22

*/

/* ----------------------------------------------
 * Generated by Animista on 2024-3-6 5:58:27
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation vibrate-1
 * ----------------------------------------
 */
@-webkit-keyframes vibrate-1 {
  0% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  40% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }
  60% {
    -webkit-transform: translate(2px, 2px);
    transform: translate(2px, 2px);
  }
  80% {
    -webkit-transform: translate(2px, -2px);
    transform: translate(2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes vibrate-1 {
  0% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  40% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }
  60% {
    -webkit-transform: translate(2px, 2px);
    transform: translate(2px, 2px);
  }
  80% {
    -webkit-transform: translate(2px, -2px);
    transform: translate(2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}

.nav-menu-hamb {
  text-align: center;
}

.video-testimonial
  .elementor-widget-container
  div
  .elementor-custom-embed-image-overlay
  img {
  border-radius: 15px 15px 0 0;
}

.vibrate-1:hover {
  -webkit-animation: vibrate-1 0.3s linear infinite both;
  animation: vibrate-1 0.3s linear infinite both;
}

.form-etiqueta {
  color: #141414;
  margin-bottom: 5px;
}

.form-boton-enviar p input {
  border-radius: 20px;
  background-color: #62bdd3;
  border-top: 1px solid #287b8f;
  border-right: 1px solid #287b8f;
  border-bottom: 5px solid #287b8f;
  border-left: 5px solid #287b8f;
  color: #fff;
  font-size: 25px;
  font-weight: 700;
  font-family: "Lato", Sans-serif;
  padding: 5px 30px;
}

.form-boton-enviar p input:hover {
  background-color: #62bdd3;
  transform: scale(1.05);
}

@media (max-width: 768px) {
  .elementor-widget-video.boton-video-medico {
    height: 50px;
  }
}

@media (min-width: 769px) {
  .elementor-widget-video.boton-video-medico {
    height: 45px;
  }
}

.elementor-widget-video.boton-video-medico .elementor-widget-container {
  border-radius: 10px;
  border-top: 1px solid #067460;
  border-right: 1px solid #067460;
  border-bottom: 5px solid #067460;
  border-left: 5px solid #067460;
}

@media (max-width: 768px) {
  .elementor-widget-video.boton-video-medico
    .elementor-custom-embed-image-overlay
    .elementor-custom-embed-play
    svg {
    width: 150px;
  }
}

iframe.iframe-google-maps {
  width: 640px;
  height: 480px;
}

.elementor-widget-video.boton-video-medico
  .elementor-custom-embed-image-overlay
  .elementor-custom-embed-play {
  top: 56%;
}

.elementor-lightbox
  .elementor-video-container
  .elementor-video-landscape
  iframe {
  width: 60% !important;
}

@media (max-width: 768px) {
}
.imagen-medico-domicilio .elementor-widget-container img {
  height: 250px;
  object-fit: cover;
  object-position: top center;
}

@media (min-width: 769px) {
  .imagen-medico-domicilio .elementor-widget-container img {
    height: auto;
    max-height: 230px;
  }
}

/*mapa asociados*/

.wpgmp_listing_grid .wpgmp_locations {
  width: 100%;
  padding: 0;
  margin: 0;
}

.contenedor-mapa
  .elementor-widget-container
  .elementor-shortcode
  .wpgmp_map_container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 120px auto;
}

@media (max-width: 768px) {
  .contenedor-mapa
    .elementor-widget-container
    .elementor-shortcode
    .wpgmp_map_container {
    display: flex;
    flex-direction: column;
  }
}

.contenedor-mapa
  .elementor-widget-container
  .elementor-shortcode
  .wpgmp_map_container
  .wpgmp_map_parent {
  grid-column: 2/3;
  grid-row: 1/3;
}

@media (max-width: 767px) {
  .contenedor-mapa
    .elementor-widget-container
    .elementor-shortcode
    .wpgmp_map_container
    .wpgmp_map_parent .wpgmp_map {
    height: 500px!important;
  }
}
.contenedor-mapa
  .elementor-widget-container
  .elementor-shortcode
  .wpgmp_map_container
  .wpgmp_filter_wrappers {
  margin-bottom: 0;
  grid-column: 1/2;
  grid-row: 1/2;
}
.contenedor-mapa
  .elementor-widget-container
  .elementor-shortcode
  .wpgmp_map_container
  .location_listing1 {
  grid-column: 1/2;
  grid-row: 2/3;
  overflow-y: auto;
  overflow-x: hidden;
  padding-right: 10px !important;
  position: relative;
}

.contenedor-mapa
  .elementor-widget-container
  .elementor-shortcode
  .wpgmp_map_container
  .location_listing1
  .wpgmp_listing_container
  .wpgmp_categories.wpgmp_print_listing.wpgmp_listing_grid.masonry {
  height: 530px !important;
}

.wpgmp_listing_grid .wpgmp_locations {
  margin: 0;
  border-top: 0;
  border-right: 0;
  border-bottom: 5px solid #287b8f;
  border-left: 0;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(150, 150, 150, 1);
  -moz-box-shadow: 0px 0px 5px 1px rgba(150, 150, 150, 1);
  box-shadow: 0px 0px 5px 1px rgba(150, 150, 150, 1);
}

.fc-component-6 {
  
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 20px;
  row-gap: 20px;
}

@media (max-width: 1200px) {
  .fc-component-6 {
    
    row-gap: 10px;
  }
}

@media (min-width: 1200px) {
  .fc-component-6 {
    grid-template-columns: repeat(3, 1fr);
  }
}

.fc-item-box {
  position: relative !important;
  width: 100%;
  height: calc(auto-20px) !important;
  left: unset !important;
  top: unset !important;
}

/*contenido listing*/
@media (max-width: 1200px) {
  .wpgmp_listing_grid .fc-component-content ul {
    display: grid !important;
    grid-template-columns: 35% 65%;
    align-items: center;
  }
}

.contenedor-mapa
  .elementor-widget-container
  .elementor-shortcode
  .wpgmp_map_container
  .location_pagination1 {
  display: none;
}

.wpgmp_listing_grid .fc-item-title {
  text-align: center;
  margin-top: 0;
}

@media (max-width: 1200px) {
  .wpgmp_listing_grid .fc-item-title {
    text-align: left;
  }
}

.wpgmp_listing_grid .fc-itemcontent-padding {
  padding-top: 0;
  padding-right: 10px;
}

.fc-item-box
  .fc-component-block
  .fc-component-thumb
  .fc-featured-hoverdiv
  .fc-feature-img
  img {
  height: 150px;
  border-radius: 10px 10px 0 0;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 1200px) {
  .fc-item-box
    .fc-component-block
    .fc-component-thumb
    .fc-featured-hoverdiv
    .fc-feature-img
    img {
        height: 180px;
        border-radius: 10px 0 0 5px;
  }
}

/*titulo listing*/


.fc-item-title.fc-item-primary-text-color a {
  color: #EDBF00;
  font-family: "Lato", Sans-serif;
  font-weight: 700;
  font-size: 17px;
}

/*texto listing*/
.fc-location-marker.fc-css {
  margin: 0 0 10px 0;
  font-family: "Lato", Sans-serif;
}

.fc-location-marker.fc-css:last-child {
  margin: 0;
}
